[launcher]
image255x112 = Derelict.bmp;
infotext     = Five years have passed since the jump node to the Capella system was collapsed, sealing off a massive wave of Shivan Juggernaughts from pushing further into GTVA space. The supernova and subsequent nebula hang like a growing scar throughout the GTVA as light from that event continues to spread across our worlds. You are to take a new tour of duty with the 212th Silver Scythes squadron in the Tau Sigma cluster, a remote group of systems beyond the Altair Jump Node. These are mining colonies, and while the GTVA presence is small, it is nontheless important.;
website      = http://www.3dap.com/hlp/hosted/ce/;
forum        = http://dynamic.gamespy.com/~freespace/forums/forumdisplay.php?s=83686deb4fd49b5f670f6d92203b257d&forumid=89;

[multimod]
primarylist  = ;
secondarylist = mediavps;